/* Following CSS ©2010 Steven Braun */
	
/* rollermonkey.com  performancec5.com  c5themepark.com */
	
/* Please do not remove this notice */
	
.nine60 {
width: 960px;
margin-right: auto;
margin-left: auto;
clear: both;
	}
	
.centered {
text-align: center;
	}
	
.left {
float: left;
	}
	
.right {
float: right;
	}
	
.full {
float: left;
width: 100%;
display: block;
	}
	
.col3 {
width: 300px;
margin-right: 30px;
margin-bottom: 20px;
	}
	
.col3 img {
max-width: 300px;
	}
	
.clear {
clear: both;
float: left;
width: 100%;
height: 1px;
	}
	
.main {
width: 600px;
	}
	
.sidebar {
width: 300px;
	}
	
.last {
margin-right: 0px!important;
	}
	
#nav-wrapper {
z-index: 1;
position: relative;
width: 100%;
height: 30px;
text-transform: uppercase;
top: 17px;
	}
	
#nav-holder {
width: 960px;
margin-left: auto;
margin-right: auto;
margin-top: 16px;
	}
	
#navigation ul.dropdown li {
margin-left: 3px;
	}
	
#navigation ul.dropdown li ul li a,
#navigation {
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
background-color: #497888;
background-image: -webkit-gradient(linear, left top, left bottom, from(#497888), to(#497888));
background-image: -webkit-linear-gradient(top, #497888, #497888);
background-image: -moz-linear-gradient(top, #497888, #497888);
background-image: -ms-linear-gradient(top, #497888, #497888);
background-image: -o-linear-gradient(top, #497888, #497888);
background-image: linear-gradient(top, #497888, #497888);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#497888', EndColorStr='#497888');
position: relative;
-webkit-box-shadow: 0px 0px 15px #111;
-moz-box-shadow: 0px 0px 15px #111;
box-shadow: 0px 0px 15px #111;
text-transform: uppercase;
display: block;
float: left;
	}
	
#navigation ul.nav-header {

	}
	
#navigation ul.nav-header li {
float: left;
display: inline;
	}
	
#navigation ul.nav-header li a {
padding: 12px;
display: inline;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
float: left;
	}
	
#intro-wrapper ,
#image-wrapper {
background: url(images/header-grad.png) repeat-x 0 bottom;
	}
	
#intro-two,
#intro-main {
margin-top: 33px;
float: left;
	}
	
#intro-two {
padding-bottom: 100px;
	}
	
#header-image {
position: relative;
width: 960px;
margin-top: 40px;
	}
	
body#intro_two_row #header-image,
body#intro #header-image {
margin-top: 46px;
	}
	
#middle-wrapper {
padding-bottom: 55px;
padding-top: 25px;
border-bottom: 8px double #497888;
	}
	
#header {
position: relative;
	}
	
ul.nav-header {

	}
	
#footer-wrapper {
padding-top: 22px;
float: left;
height: 100%;
padding-bottom: 58px;
	}
	
.photo-caption {
display: block;
position: relative;
font-style: italic;
font-size: 90%;
text-align: right;
color: gray;
margin-top: 6px;
margin-bottom: 6px;
float: right;
	}
	
#middle {
font-size: 88%;
line-height: 1.5;
	}
	
#middle img {
border: 1px solid gray;
-webkit-box-shadow: 0px 0px 4px #999;
-moz-box-shadow: 0px 0px 4px #999;
box-shadow: 0px 0px 4px #999;
	}
	
#middle ul li {
margin-left: 24px;
list-style-type: square;
list-style-position: inside;
	}
	
#middle ol li {
margin-left: 24px;
list-style-type: decimal;
list-style-position: inside;
	}
	
#middle ol,
#middle ul {
margin-bottom: 12px;
	}
	
#middle  ul.nav li {
list-style-type: none;
margin-left: 0;
	}
	
#middle ul.nav li a {
display: block;
padding: 4px;
border-bottom: 1px dotted #497888;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
	}
	
#middle ul.nav li a:hover {
color: white;
padding-left: 9px;
	}
	
#intro-two div.col3.left.intro-img h2,
#intro-main div.col3.left.intro-img h2 {
text-align: center;
margin-top: 9px;
	}
	
#intro-two div.col3.left.intro-img p,
#intro-main div.col3.left.intro-img p {
text-align: center;
width: 250px;
margin-left: auto;
margin-right: auto;
	}
	
#intro-two .intro-img,
#intro-main .intro-img {
padding-bottom: 18px;
background: url(images/pngs/png10.png) repeat;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
-webkit-box-shadow: 0px 0px 8px #222;
-moz-box-shadow: 0px 0px 8px #222;
box-shadow: 0px 0px 8px #222;
	}
	
#intro-two .intro-img:hover,	
#intro-main .intro-img:hover {
background: url(images/pngs/png-10.png) repeat;
	}
	
#logo {
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
margin-top: 0;
position: relative;
top: 20px;
	}
	
body#intro_two_row h1#logo,
body#intro h1#logo {
float: none;
top: 32px;
position: relative;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
	}
	
body#intro_two_row h1#logo,
body#intro h1#logo {
text-align: center;
	}
	
#middle-wrapper h2 {
text-align: left;
margin-bottom: 8px;
padding-bottom: 9px;
border-bottom: 1px dotted;
	}
	
#footer {
color: silver;
font-size: .81em;
	}
	
#footer-wrapper p,
#middle-wrapper p {
margin-bottom: 8px;
	}
	
#header-image div.sortable_fancybox_gallery_container {
padding-bottom: 19px;
padding-top: 12px;
	}
	
#blog-index div.entry div.excerpt div.poll {
padding: 10px;
font-size: 112%;
margin-bottom: 8px;
	}
	
#header-image div.c5-galleria,
#header-image div.sortable_fancybox_gallery_container,
.ccm-SlideshowBlock-display,
#header-image img {
padding-bottom: 0;
-webkit-box-shadow: 0px 0px 8px #222;
-moz-box-shadow: 0px 0px 8px #222;
box-shadow: 0px 0px 8px #222;
background-color: #000;
	}
	
#footer .ccm-jereme-tweetcrete-timeline {
font-size: 122%;
float: right;
background: url(images/tweet.png) no-repeat 0 0;
padding-bottom: 42px;
padding-left: 85px;
	}
	
#footer .ccm-jereme-tweetcrete-timeline ul {
padding: 15px;
color: white;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border: 1px solid gray;
-webkit-box-shadow: 0px 0px 8px #111;
-moz-box-shadow: 0px 0px 8px #111;
box-shadow: 0px 0px 8px #111;
	}
	
#footer .ccm-jereme-tweet-text {
line-height: 1.5;
font-size: 80%;
	}
	
#footer .ccm-jereme-tweetcrete-timeline ul {
padding: 15px;
color: white;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border: 1px solid gray;
-webkit-box-shadow: 0px 0px 8px #111;
-moz-box-shadow: 0px 0px 8px #111;
box-shadow: 0px 0px 8px #111;
	}
	
#footer-wrapper li a,
#middle-wrapper li a,
#footer-wrapper p a,
#middle-wrapper p a {
border-bottom-style: dotted;
border-bottom-width: 1px;
	}
	
#footer-wrapper li a:hover,
#middle-wrapper li a:hover,
#footer-wrapper p a:hover,
#middle-wrapper p a:hover {
border-bottom-style: solid;
border-bottom-width: 1px;
	}
	
strong {
font-weight: bold;
	}
	
em {
font-style: italic;
	}
	
#rss a img {
border-style: none;
position: relative;
top: 3px;
left: 4px;
	}
	
#navigation ul.dropdown li.nav-selected.nav-path-selected a.nav-selected.nav-path-selected {
color: white;
	}